### Method

# Camel StoreInfo ref

since: 3.46

#### Declaration [src]

    CamelStoreInfo*
    camel_store_info_ref (
      CamelStoreInfo* info
    )

#### Description [src]

Increase the reference count of `info`.

Available since: 3.46

#### Return value

Type: `CamelStoreInfo`

The `info` argument.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.